1. Nimm jetzt an unserem Uhans - 3. ADVENT - Gewinnspiel teil - Alle Informationen findest Du hier!

Welche Version von 2.3.6 ROM

Dieses Thema im Forum "Custom-ROMs für Samsung Galaxy S" wurde erstellt von reimundko, 17.05.2012.

  1. reimundko, 17.05.2012 #1
    reimundko

    reimundko Threadstarter Android-Experte

    Beiträge:
    519
    Erhaltene Danke:
    18
    Registriert seit:
    08.01.2011
    Hallo muss vom ICS zurück auf 2.3.6 weil dort das DualSimTool läuft.

    Welche Version ist am stabilsten.
    JW1, JW4 oder die aktuelle JW5 ?

    Danke für die Antworten
     
  2. ilovemysgs, 17.05.2012 #2
    ilovemysgs

    ilovemysgs Android-Lexikon

    Beiträge:
    1,094
    Erhaltene Danke:
    156
    Registriert seit:
    26.08.2011
    Nimm jw5 und schließe den thread
     
  3. beicuxhaven, 18.05.2012 #3
    beicuxhaven

    beicuxhaven Ehrenmitglied

    Beiträge:
    12,755
    Erhaltene Danke:
    6,592
    Registriert seit:
    30.12.2010
    Ich würde Dir zu der JW1 raten. Läuft am stabilsten, ist ausgereift und wenn du willst bekommst du dafür das Darky Rom mit OTA und kannst dann ganz einfach mal andere MODEMS ausprobieren, andere THEMES etc.... Klasse ding...:thumbup:
     
  4. reimundko, 18.05.2012 #4
    reimundko

    reimundko Threadstarter Android-Experte

    Beiträge:
    519
    Erhaltene Danke:
    18
    Registriert seit:
    08.01.2011
    Danke mit dem OTA habe ich auch probiert.
    Das einzige was nicht bei mir geht ist das mit dem Themen.
    Lade die, installiere die aber es ist immer das gleiche Theme drinnen.
    Oder muss man das noch irgendwo einstellen ?
     
  5. beicuxhaven, 18.05.2012 #5
    beicuxhaven

    beicuxhaven Ehrenmitglied

    Beiträge:
    12,755
    Erhaltene Danke:
    6,592
    Registriert seit:
    30.12.2010
    Ich rede von Darky Rom mit OTA. Du hast tornado drauf wenn deine signatur korrekt ist.
     

Diese Seite empfehlen